Question

1
Replies
12
Views
santhoshkumarb1997 Member since 2015 5 posts
cognizant
Posted: 9 months ago
Last activity: 9 months 3 weeks ago

Is smartDispute v7.4.1 compatible with 8.3

Hi Team,

We are currently working on pega 8.1 and using Smartdispute 7.4.1. Is this Smartdispute framework compatible with 8.3? if not when will it be avialable?

Thanks,

SanthoshBudhha

Share this page LinkedIn